# === Electrophysioligcal Models: =================================
# = TenTusscher                                                   =
# =                                                               =
# === Tension Models: =============================================
# = Land                                                          =
# =                                                               =
# =================================================================
ElphyModelClass = MElphyModel
ElphyModelName = BeelerReuter
#CellModelName = FitzHughNagumo
#CellModelScheme=LinearImplicit
CellModelScheme=ExponentialIntegrator
#CellModelScheme = ExplicitEuler

